﻿@charset "utf-8";
/* CSS Document 
.small
{
   
	font-size:70% !important;
}
.smaller
{
   
	font-size:85% !important;
}
.medium
{
 
	font-size:0.9em !important;
}
.large
{
  
	font-size:100% !important;
}
.larger
{
  
	font-size:105% !important;
}*/

.small
{
   
	font-size:0.65em !important;
}
.smaller
{
   
	font-size:0.75em !important;
}
.medium
{
 
	font-size:0.85em !important;
}
.large
{
  
	font-size:0.95em !important;
}
.larger
{
  
	font-size:1.05em !important;
}

